<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        var toFact = prompt("Di el número a factorizar" );

        function Fact(num) {
            for (let count = 1; count < toFact; count++) {
                toFact = toFact * count;
                console.log(toFact);
            }
        }
        
        Fact(toFact);
    </script>
</body>

</html>